{% extends "layouts/base.html" %}
{% load static %}
{% load crispy_forms_tags %}
{% load i18n %}

{% block title %} Assessment {% endblock %}

<!-- Specific Page CSS goes HERE  -->
{% block stylesheets %}{% endblock stylesheets %}

{% block content %}

<div class="content">
    <div class="panel-header bg-primary-gradient">
        <div class="page-inner py-5">
            <div class="d-flex align-items-left align-items-md-center flex-column flex-md-row">
                <div>
                    <h2 class="text-white pb-2 fw-bold">New Employee</h2>
                    <h5 class="text-white op-7 mb-2">Quality Control System</h5>
                </div>
            </div>
        </div>
    </div>

    <div class="page-inner mt--5">

                        <form method="post" enctype="multipart/form-data" class="form-horizontal">
                            {% csrf_token %}
                             <div class="row">
            <div class="col-md-12">
                <div class="card full-height">
                    <div class="card-body">
                            <div class="row">
                                <div class="col-md-6">
                                    {{form.first_name_en | as_crispy_field}}
                                </div>
                                <div class="col-md-6">
                                    {{form.last_name_en | as_crispy_field}}
                                </div>
                            </div>

                             <div class="row">
                                <div class="col-md-6">
                                    {{form.first_name_ar | as_crispy_field}}
                                </div>
                                <div class="col-md-6">
                                    {{form.last_name_ar | as_crispy_field}}
                                </div>
                            </div>
                           <div class="row">
                                <div class="col-md-6">
                                    {{form.nationality | as_crispy_field}}
                                </div>
                                  <div class="col-md-6">
                                    {{form.mobile | as_crispy_field}}
                                </div>
                            </div>
                               <div class="row">
                                <div class="col-md-6">
                                    {{form.department | as_crispy_field}}
                                </div>
                                         <div class="col-md-6">
                                    {{form.manager | as_crispy_field}}
                                </div>

                            </div>

                        <div class="row">
                               <div class="col-md-6">
                                    {{form.job_title | as_crispy_field}}
                                </div>
                                <div class="col-md-6">
                                    {{form.personal_picture | as_crispy_field}}
                                </div>
                            </div>
                    </div>
                </div>
            </div>
                             </div>

                               <div class="row">
            <div class="col-md-12">
                <div class="card full-height">
                    <div class="card-body">
                            <div class="row">
                                <div class="col-md-6">
                                    {{form.user_name | as_crispy_field}}
                                </div>
                                <div class="col-md-6">
                                    {{form.email | as_crispy_field}}
                                </div>
                            </div>

                             <div class="row">
                                <div class="col-md-6">
                                    {{form.password | as_crispy_field}}
                                </div>

                            </div>
                    </div>
                </div>
            </div>
                             </div>



                            <div class="row">
                                <div class="col-12">
                                    <button class="btn btn-primary float-right ml-3">
                        <span class="btn-label">
                            <i class="fa fa-check-circle"></i>
                        </span>
                                        {% trans 'Next' %}
                                    </button>
                                    <button class="btn btn-danger float-left mr-3">
                        <span class="btn-label">
                            <i class="fa fa-strikethrough"></i>
                        </span>
                                        {% trans 'Cancel' %}
                                    </button>
                                </div>
                            </div>
                        </form>

    </div>

</div>


{% endblock content %}